#
#       Makefile for rakuraku/append
#

include ../../../Mkinclude

LIBOBJS		= sgfont sgtone
EPSFILES	= sgfont1_0001.eps sgfont2_0001.eps sgtone0_0001.eps \
		  sgtone1_0001.eps sgtone2_0001.eps sgtone3_0001.eps \
		  sgtone4_0001.eps sgtone5_0001.eps sgtone6_0001.eps


all: mkobj $(EPSFILES) rmobj

mkobj: $(LIBOBJS)

rmobj:
	$(RM) $(LIBOBJS)

sgfont1_0001.eps:
	(echo 2; echo 1) | ./sgfont -sw_fname=sgfont1 -sg_lcorner=.false. -sw_ifl=2

sgfont2_0001.eps:
	(echo 2; echo 2) | ./sgfont -sw_fname=sgfont2 -sg_lcorner=.false. -sw_ifl=2

sgtone0_0001.eps:
	(echo 2; echo 0) | ./sgtone -sw_fname=sgtone0 -sg_lcorner=.false. -sw_ifl=2

sgtone1_0001.eps:
	(echo 2; echo 1) | ./sgtone -sw_fname=sgtone1 -sg_lcorner=.false. -sw_ifl=2

sgtone2_0001.eps:
	(echo 2; echo 2) | ./sgtone -sw_fname=sgtone2 -sg_lcorner=.false. -sw_ifl=2

sgtone3_0001.eps:
	(echo 2; echo 3) | ./sgtone -sw_fname=sgtone3 -sg_lcorner=.false. -sw_ifl=2

sgtone4_0001.eps:
	(echo 2; echo 4) | ./sgtone -sw_fname=sgtone4 -sg_lcorner=.false. -sw_ifl=2

sgtone5_0001.eps:
	(echo 2; echo 5) | ./sgtone -sw_fname=sgtone5 -sg_lcorner=.false. -sw_ifl=2

sgtone6_0001.eps:
	(echo 2; echo 6) | ./sgtone -sw_fname=sgtone6 -sg_lcorner=.false. -sw_ifl=2
